package de.avatic.lcc.dto.report;

public class ReportEntryDTO {
    public Number total;
    public Number percentage;

    public Number getTotal() {
        return total;
    }

    public void setTotal(Number total) {
        this.total = total;
    }

    public Number getPercentage() {
        return percentage;
    }

    public void setPercentage(Number percentage) {
        this.percentage = percentage;
    }
}
